﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {

/*
------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

/* Add additional padding between columns for larger displays */
.row .column, .row .columns {

}

#col2Content{ padding: 0; }

.nudge {
padding: 0 0 0 15px !important;
}

nav.main-nav ul.nav-list > li.nav-item { width: 15%; }
nav.main-nav ul.nav-list > li.nav-item-1 { width: 22%; }
nav.main-nav ul.nav-list > li.nav-item-2 { width: 26%; }

/*
nav.main-nav ul.nav-list > li.nav-item { width: 12.999%; }
nav.main-nav ul.nav-list > li.nav-item-1 { width: 18.999%; }
nav.main-nav ul.nav-list > li.nav-item-2 { width: 20.999%; }
nav.main-nav ul.nav-list > li.nav-item { width: 20%; }/* add me back
/*
.widget-layout-row.row .columns
{
padding:0px 10px;
}
*/
div#hp-map-box {
margin-top: 70px;
}

#dynamic-cha-logo img {
  max-width: 232px;
}

.linking-top {
height: 60px;
width: 60px;
right: 30px;
bottom: 30px;
}
#dynamic-nivo .nivo-caption{
position: absolute;
}

#dynamic-nivo .nivoSlider {
height: 100%;
max-height: 650px;
}



/*
------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/

/* Add additional padding for larger displays */
section#top-nav .nav-row .columns { padding: 0 15px; }


/* --> Main Navigation Item Link ---------------------------------*/

nav.main-nav ul li.nav-item > a {
font-size: .938em;
}


/* --> Main Navigation Divider -----------------------------------*/

nav.main-nav .top-bar-section > ul > .divider {
/*border-left-color: #46464a;
border-right-color: #161617;
display: none;*/
}

/*page-header section*/
#scrolling-alerts {
	top: -6px; 
}

/* Has-Dropdown Arrow (Show for larger displays) */
nav.main-nav .has-dropdown > a:after {
display: none;
}

/* homepage main image text  */
#dynamic-bg span.mm-button-txt { font-size: 3.5em; }
#dynamic-bg span.mm-button-txt { padding: 28px 10px; }
/* homepage main image subtext */
p#hp-subtxt { line-height: 2em; font-size: 2.25em; }


/* Homepage icon slider / tray  */
/* reset dynamic widths */
#def-icon-tray  li.mm-side-icon {
	margin-right: 50px !important;
	width: 134px !important;

}

/*News*/
div#news-header {
    padding: 20px 48px 0 48px;
    margin: 0px;
}

/*
------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

/* Column that contains the system buttons */
.columns.system-btns-col { padding: 0 15px; }



/*
------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/
#dynamic-bg .mm-button-txt-wrap { top: 20%; }

/* --> Blocks ----------------------------------------------------*/

/*
------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

/* Navigation list item link */
nav.foot-nav ul.foot-nav-list li a { font-size: 1.4em; }

.footer-links ul {
line-height: 2em;
font-size: 1.35em;
}



/*
------------------------------------------------------------------
--> Photo Manager and Photo Book Styles
------------------------------------------------------------------*/


#pm-gallery00 {
height:auto !important;
position: relative;
}


#pm-gallery00 .scrollable {

position:relative;
overflow:hidden;
width: 640px;
height:120px;
}


#pm-gallery00 .scrollable .items {
width:20000em;
position:absolute;
clear:both;
}

#pm-gallery00 .items div {
float:left;
width:640px;
}

#pm-gallery00 .scrollable div.img-wrap {
float:left;
margin:19px 12px 19px 12px;
padding:0px;
width: 102px;
height: 77px;
overflow: hidden;
}

#pm-gallery00 .scrollable img {
border:1px solid #ccc;
}


#pm-gallery00 .scrollable .active {
border:1px solid #000;
position:relative;
cursor:default;
}


#pm-gallery00 .scrollable {
float:left;
}


#pm-gallery00 a.browse {
background:url(/custom/photomanager/hori_large.png) no-repeat;
display:block;
width:30px;
height:30px;
float:left;
margin:40px 10px;
cursor:pointer;
font-size:1px;
}


#pm-gallery00 a.right 			{ background-position: 0 -40px; clear:right; margin-right: 0px;}
#pm-gallery00 a.right:hover 		{ background-position:-30px -40px; }
#pm-gallery00 a.right:active 	{ background-position:-60px -40px; }


#pm-gallery00 a.left				{ margin-left: 10px; }
#pm-gallery00 a.left:hover  		{ background-position:-30px 0; }
#pm-gallery00 a.left:active  	{ background-position:-60px 0; }



#pm-gallery00 a.disabled {
visibility:hidden !important;
}


#pm-gallery00 #image_wrap {

width:100%;
min-height:400px;
height:auto !important;
height:400px;
margin:0 0 0 0;
text-align:center;

}

#pm-gallery00 #image_wrap_g {

width:100%;
min-height:400px;
height:auto !important;
height:400px;
margin:0 0 0 0;
text-align:center;

}

#pm-gallery00 #scrollable_wrap {

width: 760px;
margin: 0 0 0 40px;
border-top: 1px solid #ccc;
}

#pm-gallery00 #text_wrap {

width: 100%;
margin: 0 0 0 95;
text-align: center;
}

#pm-gallery00 h1, #pm-gallery00 h2, #pm-gallery00 h3
{
margin: 0 auto 5px auto;
text-align: center;
}

#pm-gallery00 #overlay
{
width: 300px;
height: 240px;
background: #e4e2e3;
display: none;
font: normal normal normal 13px/125% tahoma,sans-serif;
color: #000;
}

#pm-gallery00 #overlay #edtdiv
{
font: normal normal normal 13px/125% tahoma,sans-serif;
color: #c00;
}

#pm-gallery00 #overlay #title font
{
font: normal normal bold 27px/33px Garamond, Times, serif;
color:#b4b08c;
display:block;
font-variant: small-caps;
}

}
